.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-aace2946-e2cc-f4b0-f761-4630bc99caf8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-aace2946-e2cc-f4b0-f761-4630bc99caf8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b6d9ed2d-fbad-8fdb-c35a-bd931a0bd48c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b6d9ed2d-fbad-8fdb-c35a-bd931a0bd48c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b2875941-665c-4443-0a17-0c2e21aab854 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b2875941-665c-4443-0a17-0c2e21aab854) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
